---
- name: Setup snapshot
  hosts: all
  tasks:
    - name: Set platform/version specific variables
      include_role:
        name: redhat.rhel_system_roles.nbde_server
        tasks_from: set_vars.yml
        public: true

    - name: Install test packages
      package:
        name: "{{ __nbde_server_packages }}"
        state: present
